Subject: RE: [Adslmib] NG-ADSL

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 22 Sep 2005 16:16:31 +0200

I agreed and had worried myself after I saw the comments.
But the experiment is a separate thing, and the WG needs to do 
the things that need to be done. So I will consider this doc
no longer as a possible candidate for the experiment.
Maybe if we do get a follow on experiment, we can re-discuss.

Thanks,
Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Ray, Robert
> Sent: Thursday, September 22, 2005 15:46
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [Adslmib] NG-ADSL
> 
> 
> Bert:
> 
> Given the recent (relative) flood of comments, I have doubts that the
> authors can 
> 
> A) successfully address the issues 
> B) spin and submit a new draft
> C) reach working group consensus on the changes
> 
> in time to meet your Oct. 15 experiment deadline, especially since it
> seems we need two new objects.  
> 
> Any move to break out the textual conventions into a separate draft
> (Clay Sikes) would push us way beyond your deadline.  Any 
> move to change
> the indexing scheme (Chen Jian) would take us even further 
> out (way into
> 2006).
> 
> Bert, do you agree?  Authors?  Working Group?  
> 
> If so, then I think we may need to reopen the above two issues on the
> list and see if we can reach some agreement.  Anything less may be
> moving too fast to produce a solid work.
> 
> Regards,
> Bob Ray
> 
> _______________________________________________
> Adslmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/adslmib
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib